.nav {
    position: fixed;
    z-index: 100;
    width: 100%;
    min-width: 1400px;
    margin-top: 20px;
}

.nav ul {
    display: flex;
    justify-content: space-around;
    color: #ffd700;
    width: 60%;
    margin-left: 20%;
    height: 60px;
    line-height: 60px;
    border-radius: 30px;
    background-color: rgba(255, 255, 255, 0.1);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    transition: 0.5s ease-out;
}

.nav li {
    list-style: none;
}

.nav a {
    font-size: 23px;
    color: #ffd700;
    text-decoration: none;
}

.nav a:hover {
    color: #fff;
}

.timeline {
    min-height: 400vh;
    width: 100%;
    min-width: 1400px;
}

.container {
    position: fixed;
    display: flex;
    width: 500%;
    height: 100vh;
    transition: 0.5s ease-out;
}

section {
    position: relative;
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 1480px;
}

.content {
    position: relative;
    justify-content: center;
    align-items: center;
    padding: 20px;
}


.content h2 {
    font-size: 50px;
    color: #c83d3d;
    line-height: 50px;
    padding: 20px;
}

.timeline-text {
    width: 1480px;
    padding: 49px;
    text-align: center;
}

.content p {
    font-size: 22px;
    color: white;
    text-align: center;
}

.timeline-story {
    height: 400px;
    display: flex;
}

.timeline-left {
    width: 50%;
    text-align: center;
    margin-top: 155px;
}

.timeline-right {
    width: 50%;
    height: 100%;
}
.timeline-right img{
    width: 80%;
    border-radius: 30px;
}
